<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c135f7b4b66419d526d3e109f6565946">
  <dict>
    <!--2024-06-03 14:41:11.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-06-03 14:41:11.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-06-03 14:41:11.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
